administer flags:
  title: 'Administer Flags'
  description: 'Define and manage Flags and Flag settings.'
  restrict access: TRUE
administer flaggings:
  title: 'Administer Flaggings'
  description: 'Delete flaggings for all users.'
  restrict access: TRUE

permission_callbacks:
  - Drupal\flag\Permissions\FlagPermissions::permissions
